Bug 1250472 - Tracker for golang-github-hashicorp-net-rpc-msgpackrpc
Tracker for golang-github-hashicorp-net-rpc-msgpackrpc
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: golang-github-hashicorp-net-rpc-msgpackrpc (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:07 EDT by Fridolín Pokorný
Modified: 2017-08-08 08:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:05:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:07:13 EDT
Tracker for async updates of golang-github-hashicorp-net-rpc-msgpackrpc for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-05 13:25:29 EDT
golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc23
Comment 2 Fedora Update System 2015-08-05 13:25:45 EDT
golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc22
Comment 3 Fedora Update System 2015-08-05 13:26:53 EDT
golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc21
Comment 4 Fedora Update System 2015-08-05 13:27:09 EDT
golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.el6
Comment 5 Fedora Update System 2015-08-06 12:00:19 EDT
Package golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12844/golang-github-hashicorp-net-rpc-msgpackrpc-0-0.2.gitd377902.fc23
then log in and leave karma (feedback).
Comment 6 Jan Kurik 2016-02-24 08:32:45 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 7 Fedora End Of Life 2017-07-25 15:05:59 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2017-08-08 08:05:37 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.